﻿/*------------------------------------------------*/
/*---------- GLOBAL PAGE STRUCTURE ---------------*/
/*------------------------------------------------*/
.wholepage-wrapper {
  min-height: 100vh;
  /* 1 */
  display: flex;
  /* 2 */
  flex-direction: column;
  /* 3 */
}
.wholepage-wrapper .mainContentDiv {
  flex-grow: 1;
  background: #FFFFFF;
}
.footer {
  background: #2c465d;
  color: white;
}
.footer a {
  color: #FFB23F;
}
/*------------------------------------------------*/
/*------------ Reboot sur  inputs ----------------*/
/*------------------------------------------------*/
input[type=radio],
input[type=radio],
input[type=checkbox],
input[type=checkbox] {
  margin-right: 0.5em;
}
input[type=radio] + label,
input[type=radio] + label,
input[type=checkbox] + label,
input[type=checkbox] + label {
  margin-right: 1em;
}
.radioButtonList input,
.customRadioButtonList input {
  margin-right: 0.5em;
}
.radioButtonList label,
.customRadioButtonList label {
  margin-right: 1em;
}
.RadInput_Bootstrap {
  width: 100% !important;
}
/*------------------------------------------------*/
/*----------------- Login FORM -------------------*/
/*------------------------------------------------*/
navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,102,203, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
navbar-light .navbar-toggler {
  border-color: #ff66cb;
}
/* END LoginForm */
.form-control-recap {
  width: 100%;
  display: block;
  padding: 0.5rem;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
}
.btn-circle-lg {
  width: 55px;
  height: 55px;
  line-height: 55px;
  font-size: 1.1rem;
}
.btn-circle {
  width: 45px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  padding: 0;
  border-radius: 50%;
}
/*------------------------------------------------*/
/* -------------- RAD CALENDARPOPUP ------------- */
/*------------------------------------------------*/
.RadCalendarPopup.RadCalendarPopupShadows > .rcShadTR,
.RadCalendarPopup.RadCalendarPopupShadows > .rcShadBL,
.RadCalendarPopup.RadCalendarPopupShadows > .rcShadBR {
  display: none;
}
.RadCalendarPopup table.RadCalendarTimeView {
  border-collapse: separate;
  border-style: solid;
  border-width: 1px;
  background: white;
}
.RadCalendarPopup table.RadCalendarTimeView a:hover {
  background: #dee2e6;
}
.RadCalendarPopup table.RadCalendarTimeView th {
  border-color: rgba(255, 255, 255, 0.5) !important;
  background: #133a5c;
  color: #FFFFFF;
}
.RadCalendarPopup table.RadCalendarTimeView td.rcSelected a {
  background: #133a5c;
  color: #FFFFFF;
}
.RadCalendar,
.RadCalendar.RadCalendar_Metro,
.RadCalendar.RadCalendar_Bootstrap {
  background: white;
}
.RadCalendar caption,
.RadCalendar.RadCalendar_Metro caption,
.RadCalendar.RadCalendar_Bootstrap caption,
.RadCalendar caption span,
.RadCalendar.RadCalendar_Metro caption span,
.RadCalendar.RadCalendar_Bootstrap caption span {
  color: inherit;
  display: none;
}
.RadCalendar .rcMain .rcMainTable,
.RadCalendar.RadCalendar_Metro .rcMain .rcMainTable,
.RadCalendar.RadCalendar_Bootstrap .rcMain .rcMainTable {
  border-collapse: collapse;
}
.RadCalendar .rcMain .rcMainTable .rcRow td,
.RadCalendar.RadCalendar_Metro .rcMain .rcMainTable .rcRow td,
.RadCalendar.RadCalendar_Bootstrap .rcMain .rcMainTable .rcRow td {
  padding: 2px;
  background: repeating-linear-gradient(315deg, #eee, #eee 2px, #fff 4px, #fff 4px);
  border-color: #FFF;
}
.RadCalendar .rcMain .rcMainTable .rcRow td span,
.RadCalendar.RadCalendar_Metro .rcMain .rcMainTable .rcRow td span,
.RadCalendar.RadCalendar_Bootstrap .rcMain .rcMainTable .rcRow td span {
  opacity: 0.5;
}
.RadCalendar .rcMain .rcMainTable .rcRow td:not(.rcOutOfRange),
.RadCalendar.RadCalendar_Metro .rcMain .rcMainTable .rcRow td:not(.rcOutOfRange),
.RadCalendar.RadCalendar_Bootstrap .rcMain .rcMainTable .rcRow td:not(.rcOutOfRange) {
  background: #FFF;
}
.RadCalendar .rcMain .rcMainTable .rcRow td:not(.rcOutOfRange) a,
.RadCalendar.RadCalendar_Metro .rcMain .rcMainTable .rcRow td:not(.rcOutOfRange) a,
.RadCalendar.RadCalendar_Bootstrap .rcMain .rcMainTable .rcRow td:not(.rcOutOfRange) a {
  opacity: 1;
}
.RadCalendar .rcMain .rcMainTable .rcRow a,
.RadCalendar.RadCalendar_Metro .rcMain .rcMainTable .rcRow a,
.RadCalendar.RadCalendar_Bootstrap .rcMain .rcMainTable .rcRow a,
.RadCalendar .rcMain .rcMainTable .rcRow span,
.RadCalendar.RadCalendar_Metro .rcMain .rcMainTable .rcRow span,
.RadCalendar.RadCalendar_Bootstrap .rcMain .rcMainTable .rcRow span {
  width: 32px;
  height: 32px;
  line-height: 32px;
  border-radius: 50%;
}
.RadCalendar .rcMain .rcMainTable .rcRow td.rcHover a,
.RadCalendar.RadCalendar_Metro .rcMain .rcMainTable .rcRow td.rcHover a,
.RadCalendar.RadCalendar_Bootstrap .rcMain .rcMainTable .rcRow td.rcHover a {
  border-color: #e6e6e6;
  background-color: #e6e6e6;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);
}
.RadCalendar .rcMain .rcMainTable .rcRow .rcSelected a,
.RadCalendar.RadCalendar_Metro .rcMain .rcMainTable .rcRow .rcSelected a,
.RadCalendar.RadCalendar_Bootstrap .rcMain .rcMainTable .rcRow .rcSelected a {
  border-color: #133a5c;
  background: #133a5c;
  color: #FFFFFF;
}
.RadCalendar .rcTitlebar,
.RadCalendar.RadCalendar_Metro .rcTitlebar,
.RadCalendar.RadCalendar_Bootstrap .rcTitlebar {
  border-color: rgba(255, 255, 255, 0.5) !important;
  background-color: #133a5c !important;
  color: #FFFFFF !important;
}
.RadCalendar .rcTitlebar .rcFastPrev:hover,
.RadCalendar.RadCalendar_Metro .rcTitlebar .rcFastPrev:hover,
.RadCalendar.RadCalendar_Bootstrap .rcTitlebar .rcFastPrev:hover,
.RadCalendar .rcTitlebar .rcPrev:hover,
.RadCalendar.RadCalendar_Metro .rcTitlebar .rcPrev:hover,
.RadCalendar.RadCalendar_Bootstrap .rcTitlebar .rcPrev:hover,
.RadCalendar .rcTitlebar .rcFastNext:hover,
.RadCalendar.RadCalendar_Metro .rcTitlebar .rcFastNext:hover,
.RadCalendar.RadCalendar_Bootstrap .rcTitlebar .rcFastNext:hover,
.RadCalendar .rcTitlebar .rcNext:hover,
.RadCalendar.RadCalendar_Metro .rcTitlebar .rcNext:hover,
.RadCalendar.RadCalendar_Bootstrap .rcTitlebar .rcNext:hover {
  border-color: #0f2d47;
  background-color: #0f2d47;
}
.RadCalendar .rcWeek th,
.RadCalendar.RadCalendar_Metro .rcWeek th,
.RadCalendar.RadCalendar_Bootstrap .rcWeek th {
  font-variant: small-caps;
}
/* --------- END RAD CALENDARPOPUP -------- */
/*------------------------------------------------*/
/* ----------------- RAD GRID ------------------- */
/*------------------------------------------------*/
.RadGrid .rgHeader {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.RadGrid img {
  width: 25px;
  height: auto;
}
.RadGrid td {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.RadGrid input[type=image] {
  width: 25px;
  height: auto;
}
.RadGrid .rgPager img {
  width: 25px;
  height: auto;
}
.RadTreeList,
.RadGrid {
  width: 100% !important;
  overflow-x: scroll;
}
/*-------------------------------------------------------*/
/* ------------------ RADUPLOAD WIDTH  ----------------- */
/*   necessaire car sinon Telerick définit 430px width   */
/*-------------------------------------------------------*/
.RadUpload {
  width: auto !important;
}
/*------------------------------------------------*/
/* -------------- IMPORTS SPECIFICS ------------- */
/*------------------------------------------------*/
/* add customStyle to anonyme parent div for asp:gridView accomp*/
.accompWrapper div:not([class]) {
  padding: 1.25em;
  border: 1px solid lightgrey;
  border-radius: 0.25em;
  margin-bottom: 2em;
}
/*------------------------------------------------*/
/* -------------- RADWIZARD THEMING ------------- */
/*------------------------------------------------*/
.radWizardWrapper {
  width: 100%;
}
.RadWizard {
  /* BOUTONS NAVIGATION */
}
.RadWizard .rwzContentWrapper .rwzButton {
  color: white;
  background-color: #133a5c;
  border-color: #133a5c;
  transition: background 0.2s ease-out;
}
.RadWizard .rwzContentWrapper .rwzButton:hover {
  color: white;
  background-color: #0a1f32;
  border-color: #0a1f32;
}
.RadWizard .rwzContent {
  overflow: hidden !important;
}
.RadWizard .rwzBreadCrumb .rwzLI {
  border-width: unset !important;
  border-color: unset !important;
  border: none !important;
}
.RadWizard .rwzBreadCrumb .rwzLI .rwzCallout {
  /*background-image: none !important;
                border-top: 25px solid transparent !important;
                border-left: 10px solid white !important;
                border-bottom: 25px solid transparent !important;*/
  display: none;
}
.RadWizard .rwzBreadCrumb {
  list-style: none;
  display: inline-block;
}
.RadWizard .rwzBreadCrumb .icon {
  font-size: 14px;
}
.RadWizard .rwzBreadCrumb .rwzLI a.rwzLink {
  color: #FFF;
  display: block;
  background: #133a5c;
  text-decoration: none;
  position: relative;
  height: 40px;
  line-height: 40px;
  padding: 0 10px 0 5px;
  text-align: center;
  margin-right: 23px;
}
.RadWizard .rwzBreadCrumb .rwzLI:nth-child(even) a.rwzLink {
  background-color: #133a5c;
}
.RadWizard .rwzBreadCrumb .rwzLI:nth-child(even) a.rwzLink:before {
  border-color: #133a5c;
  border-left-color: transparent;
}
.RadWizard .rwzBreadCrumb .rwzLI:nth-child(even) a.rwzLink:after {
  border-left-color: #133a5c;
}
.RadWizard .rwzBreadCrumb .rwzLI:first-child a.rwzLink {
  padding-left: 15px;
  border-radius: 4px 0 0 4px;
}
.RadWizard .rwzBreadCrumb .rwzLI:first-child a.rwzLink:before {
  border: none;
}
.RadWizard .rwzBreadCrumb .rwzLI:last-child a.rwzLink {
  padding-right: 15px;
  border-radius: 0 4px 4px 0;
  margin-right: auto;
}
.RadWizard .rwzBreadCrumb .rwzLI:last-child a.rwzLink:after {
  border: none;
}
.RadWizard .rwzBreadCrumb .rwzLI a.rwzLink:before,
.RadWizard .rwzBreadCrumb .rwzLI a.rwzLink:after {
  content: "";
  position: absolute;
  top: 0;
  border: 0 solid #133a5c;
  border-width: 20px 10px;
  width: 0;
  height: 0;
}
.RadWizard .rwzBreadCrumb .rwzLI a.rwzLink:before {
  left: -20px;
  border-left-color: transparent;
}
.RadWizard .rwzBreadCrumb .rwzLI a.rwzLink:after {
  left: 100%;
  border-color: transparent;
  border-left-color: #133a5c;
}
.RadWizard .rwzBreadCrumb .rwzLI a.rwzLink:hover {
  background-color: #1c5586;
}
.RadWizard .rwzBreadCrumb .rwzLI a.rwzLink:hover:before {
  border-color: #1c5586;
  border-left-color: transparent;
}
.RadWizard .rwzBreadCrumb .rwzLI a.rwzLink:hover:after {
  border-left-color: #1c5586;
}
.RadWizard .rwzBreadCrumb .rwzLI a.rwzLink:active {
  background-color: #1c5586;
}
.RadWizard .rwzBreadCrumb .rwzLI a.rwzLink:active:before {
  border-color: #1c5586;
  border-left-color: transparent;
}
.RadWizard .rwzBreadCrumb .rwzLI a.rwzLink:active:after {
  border-left-color: #1c5586;
}
.RadWizard .rwzBreadCrumb .rwzLI.rwzSelected a.rwzLink {
  background-color: #FFB23F;
}
.RadWizard .rwzBreadCrumb .rwzLI.rwzSelected a.rwzLink:before {
  border-color: #FFB23F;
  border-left-color: transparent;
}
.RadWizard .rwzBreadCrumb .rwzLI.rwzSelected a.rwzLink:after {
  border-left-color: #FFB23F;
}
.RadWizard .rwzBreadCrumb .rwzLI.rwzDisabled a.rwzLink {
  background-color: lightgray;
  color: white;
}
.RadWizard .rwzBreadCrumb .rwzLI.rwzDisabled a.rwzLink span.rwzText {
  opacity: 0.75;
}
.RadWizard .rwzBreadCrumb .rwzLI.rwzDisabled a.rwzLink:before {
  border-color: lightgray;
  border-left-color: transparent;
}
.RadWizard .rwzBreadCrumb .rwzLI.rwzDisabled a.rwzLink:after {
  border-left-color: lightgray;
}
.RadWizard .rwzBreadCrumb .rwzLI.rwzLI-alone a.rwzLink {
  border-radius: 4px;
}
@media (max-width: 575.98px) {
  .RadWizard .rwzBreadCrumb .rwzLI {
    display: block !important;
  }
  .RadWizard .rwzBreadCrumb .rwzLI a.rwzLink {
    margin-right: 0;
    margin-bottom: 1px;
    height: auto;
    line-height: normal;
    padding: 5px 10px;
    border-radius: 4px;
  }
  .RadWizard .rwzBreadCrumb .rwzLI a.rwzLink::before,
  .RadWizard .rwzBreadCrumb .rwzLI a.rwzLink::after {
    display: none;
  }
  .RadWizard .rwzBreadCrumb .rwzLI:first-child a.rwzLink,
  .RadWizard .rwzBreadCrumb .rwzLI:last-child a.rwzLink {
    border-radius: 4px;
  }
  .wizardStepPlaceHolder > table > tbody > tr > td,
  table.gvAccompagnant > tbody > tr > td {
    display: block !important;
    width: 100% !important;
  }
}
@media (min-width: 576px) and (max-width: 767.98px) {
  .RadWizard .rwzBreadCrumb .rwzLI {
    display: block !important;
  }
  .RadWizard .rwzBreadCrumb .rwzLI a.rwzLink {
    margin-right: 0;
    margin-bottom: 1px;
    height: auto;
    line-height: normal;
    padding: 5px 10px;
    border-radius: 4px;
  }
  .RadWizard .rwzBreadCrumb .rwzLI a.rwzLink::before,
  .RadWizard .rwzBreadCrumb .rwzLI a.rwzLink::after {
    display: none;
  }
  .RadWizard .rwzBreadCrumb .rwzLI:first-child a.rwzLink,
  .RadWizard .rwzBreadCrumb .rwzLI:last-child a.rwzLink {
    border-radius: 4px;
  }
  .wizardStepPlaceHolder > table > tbody > tr > td,
  table.gvAccompagnant > tbody > tr > td {
    display: block !important;
    width: 100% !important;
  }
}
@media (max-width: 767.98px) {
  .navbar.navbar-event {
    padding: 0;
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    left: -100%;
    z-index: 1024;
  }
  .navbar.navbar-event .nav-menuBar {
    flex-direction: column;
    justify-content: center;
    background: #0a1f32;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: left 0.25s ease-out;
  }
  .navbar.navbar-event .nav-menuBar.responsive {
    left: 100%;
  }
  .navbar.navbar-event .nav-menuBar.responsive .nav-link {
    color: white;
  }
  .navbar.navbar-event .nav-menuBar.responsive + .navbar-event-toggle .toggle-ico {
    background: none;
  }
  .navbar.navbar-event .nav-menuBar.responsive + .navbar-event-toggle .toggle-ico::before {
    transform: rotate(-45deg) translate(-7px, 7px);
  }
  .navbar.navbar-event .nav-menuBar.responsive + .navbar-event-toggle .toggle-ico::after {
    transform: rotate(45deg) translate(-7px, -7px);
  }
  .navbar.navbar-event .nav-menuBar.responsive .dropdown {
    cursor: pointer;
  }
  .navbar.navbar-event .nav-menuBar.responsive .dropdown-menu {
    width: 100%;
    text-align: center;
    position: static;
    background: #143d60;
    border: none;
    border-radius: 0;
  }
  .navbar.navbar-event .nav-menuBar.responsive .dropdown-menu .dropdown-item {
    color: white;
  }
  .navbar.navbar-event .nav-menuBar .nav-link {
    text-align: center;
  }
  .navbar.navbar-event .nav-menuBar .nav-link.currentPage {
    background-color: #FFB23F;
  }
  .navbar.navbar-event .navbar-event-toggle {
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #133a5c;
    position: absolute;
    left: calc(150% - 25px);
    top: calc(100% - 60px);
    z-index: 1;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  }
  .navbar.navbar-event .navbar-event-toggle .toggle-ico {
    position: relative;
    display: inline-block;
    width: 24px;
    height: 2px;
    top: 24px;
    left: 13px;
    background: white;
    text-indent: -9999px;
  }
  .navbar.navbar-event .navbar-event-toggle .toggle-ico::before,
  .navbar.navbar-event .navbar-event-toggle .toggle-ico::after {
    content: "";
    display: block;
    position: absolute;
    width: 24px;
    height: 2px;
    background: white;
    left: 0;
  }
  .navbar.navbar-event .navbar-event-toggle .toggle-ico::before {
    top: -10px;
    transition: all 0.2s ease-in-out;
  }
  .navbar.navbar-event .navbar-event-toggle .toggle-ico::after {
    top: 10px;
    transition: all 0.2s ease-in-out;
  }
}
@media (min-width: 576px) {
  /* START navbar-event */
  /* END navbar-event */
}
@media (min-width: 768px) {
  /* START navbar-event */
  .navbar-event {
    background: #133a5c;
    color: white;
    padding: 0 0.5rem;
  }
  .navbar-event .nav-menuBar .nav-link {
    color: white;
    padding: 0.75rem 1rem;
  }
  .navbar-event .nav-menuBar .nav-link:not(.currentPage):hover {
    background: #0f2d47;
  }
  .navbar-event .nav-menuBar .nav-link.currentPage {
    background-color: #FFB23F;
  }
  .navbar-event .nav-menuBar .dropdown-menu {
    background: #0a1f32;
  }
  .navbar-event .nav-menuBar .dropdown-menu .dropdown-item {
    color: white;
  }
  .navbar-event .nav-menuBar .dropdown-menu .dropdown-item:hover {
    background: #0f2d47;
  }
  .navbar-event .navbar-event-toggle {
    display: none;
  }
  /* END navbar-event */
}
/*------------------------------------------------*/
/* --------------- CLASSES THEMING -------------- */
/*------------------------------------------------*/
a {
  color: #133a5c;
}
.bg-nav-theme {
  background: #FFFFFF;
}
.bg-theme {
  background: #133a5c;
}
.text-theme {
  color: #133a5c;
}
.divBande h4 {
  color: #133a5c;
}
.btn-primary {
  color: #fff;
  background-color: #133a5c;
  border-color: #133a5c;
}
.btn-primary:hover {
  color: #fff;
  background-color: #0f2d47;
  border-color: #0f2d47;
}
/*---------------------------------------------------*/
/* --------------- RECAP BTNS THEMING -------------- */
/*---------------------------------------------------*/
.wiz-anc-current:not(.card),
.wiz-anc-done {
  color: #ffffff;
}
.wiz-anc-current:not(.card) a:not(.dropdown-item),
.wiz-anc-done a:not(.dropdown-item) {
  color: #ffffff;
  display: block;
  max-width: 280px;
  width: 280px;
  height: 45px;
  line-height: 45px;
  margin: auto;
  cursor: pointer;
  overflow: hidden;
  border-radius: 5px;
  transition: all 0.25s cubic-bezier(0.31, -0.105, 0.43, 1.4);
  position: relative;
  background-color: #133a5c;
}
.wiz-anc-current:not(.card) a:not(.dropdown-item) span,
.wiz-anc-done a:not(.dropdown-item) span {
  display: inline-block;
  width: 82%;
  line-height: inherit;
  font-size: 14px;
  text-align: center;
  text-transform: uppercase;
  position: absolute;
  left: 0;
  color: white;
}
.wiz-anc-current:not(.card) a:not(.dropdown-item) span:after,
.wiz-anc-done a:not(.dropdown-item) span:after {
  content: '';
  background-color: white;
  width: 2px;
  height: 70%;
  position: absolute;
  top: 15%;
  right: -4%;
}
.wiz-anc-current:not(.card) a:not(.dropdown-item) .icon,
.wiz-anc-done a:not(.dropdown-item) .icon {
  width: 15%;
  right: 0;
  text-align: center;
  top: 0;
  position: absolute;
}
.wiz-anc-current:not(.card) a:not(.dropdown-item) .icon .fa,
.wiz-anc-done a:not(.dropdown-item) .icon .fa {
  font-size: 20px;
}
.wiz-anc-current:not(.card) a:not(.dropdown-item):hover,
.wiz-anc-done a:not(.dropdown-item):hover {
  background-color: #113554;
}
.wrapperContentDownloadCalendar {
  text-align: center;
}
.dropdownButtonCalendar {
  position: relative;
  display: inline-block;
  max-width: 280px;
  width: 280px;
  margin: 0 auto;
}
.dropdownButtonCalendar .dropdownCalendarMenu {
  width: 100%;
  background: #f3f3f3;
}
.dropdownButtonCalendar .dropdownCalendarMenu a {
  display: block;
  padding: 0.6em 1em;
  text-decoration: none;
  color: #333333;
  font-size: 1.1em;
}
.dropdownButtonCalendar .dropdownCalendarMenu a .fa {
  padding-right: 1em;
}
.dropdownButtonCalendar button {
  background: #133a5c;
  border-radius: 5px;
  width: 100%;
  font-size: 14px;
  text-transform: uppercase;
  color: #FFFFFF;
  border: none;
  position: relative;
  height: 45px;
  line-height: 45px;
}
.dropdownButtonCalendar button:focus {
  outline: none;
}
.dropdownButtonCalendar button::after {
  vertical-align: text-bottom;
  position: relative;
  top: 0.5em;
}
.dropdownButtonCalendar button span {
  display: inline-block;
  width: 82%;
  line-height: inherit;
  font-size: 14px;
  text-align: center;
  text-transform: uppercase;
  position: absolute;
  left: 0;
  color: white;
}
.dropdownButtonCalendar button span:after {
  content: '';
  background-color: white;
  width: 2px;
  height: 70%;
  position: absolute;
  top: 15%;
  right: -4%;
}
.dropdownButtonCalendar button .icon {
  width: 15%;
  right: 0;
  text-align: center;
  top: 0;
  position: absolute;
}
.dropdownButtonCalendar button .icon .fa {
  font-size: 20px;
}
/* end drop down Calendar */
.etapesWrapper {
  display: flex;
  justify-content: flex-end;
  align-content: center;
  align-items: center;
}
.etapesWrapper > span.wizardProgress {
  font-size: 18px;
  font-weight: bold;
  line-height: 28px;
  color: #000;
  margin: 10px;
  padding: 0;
}
.etapesWrapper ul {
  display: inline-block;
  padding: 0;
  margin: 0;
}
.etapesWrapper ul li {
  display: inline-block;
}
.etapesWrapper .stepCurrent,
.etapesWrapper .stepCompleted,
.etapesWrapper .stepNotCompleted {
  width: 28px;
  height: 28px;
  line-height: 28px;
  border-radius: 10%;
  font-size: 14px;
  margin: 2px 1px;
}
.stepNotCompleted {
  background-color: #999999;
  width: 15px;
  border: 1px solid #999999;
  /*margin-right: 5px;*/
  color: White;
  font-family: Arial;
  font-size: 12px;
  text-align: center;
}
.stepCompleted {
  background-color: #4d4d4d;
  width: 15px;
  border: 1px solid #4d4d4d;
  color: White;
  font-family: Arial;
  font-size: 12px;
  text-align: center;
}
.stepCurrent {
  background-color: #133a5c;
  width: 15px;
  border: 1px solid #133a5c;
  color: White;
  font-family: Arial;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
}
.stepBreak {
  width: 3px;
  background-color: Transparent;
}
/*  -------------- Formulaire : Etape Invitant -----------------  */
table.wizardPlaceHolder td {
  padding: 0.5em;
}
.FormInvitant {
  width: 92%;
  position: relative;
  margin: 2em auto;
  border: 1px solid #cccccc;
  border-radius: 5px;
  /*background: repeating-linear-gradient( -45deg, @white, @white 10px, #f6f6f6 10px, #f6f6f6 20px );*/
  overflow: hidden;
}
.FormInvitant::before {
  content: '';
  display: block;
  width: 200px;
  height: 100px;
  border-radius: 50%;
  background: #ccc;
  position: absolute;
  top: -50px;
  right: -100px;
}
.FormInvitant::after {
  content: '\f2bc ';
  font-family: fontAwesome;
  font-size: 20px;
  color: white;
  position: absolute;
  top: 10px;
  right: 20px;
}
.FormInvitant .wiz-anc-current {
  color: inherit;
}
/*  ------------ end Formulaire : Etape Invitant ---------------  */
@media screen and (max-width: 767px) {
  .RadGrid .rgMasterTable {
    table-layout: fixed !important;
  }
  .RadGrid .rgMasterTable .rgRow td:last-child,
  .RadGrid .rgMasterTable .rgAltRow td:last-child {
    padding: 0.25em;
  }
}

table.rbtdEnqueteHorizontale > tbody > tr {
    display: inline-block;
}
